<?php

// WARNING: If you add another country,
// you must add its ISO code to the $COUNTRIES in include/countries.inc.php.

$LNG['country_al'] = "Albanien";
$LNG['country_dz'] = "Algerien";
$LNG['country_as'] = "American Samoa";
$LNG['country_ad'] = "Andorra";
$LNG['country_ao'] = "Angola";
$LNG['country_ai'] = "Anguilla";
$LNG['country_aq'] = "Antarctica";
$LNG['country_ag'] = "Antigua und Barbados";
$LNG['country_ar'] = "Argentinien";
$LNG['country_am'] = "Armenien";
$LNG['country_aw'] = "Aruba";
$LNG['country_au'] = "Australien";
$LNG['country_at'] = "Oesterreich";
$LNG['country_az'] = "Azerbaijan";
$LNG['country_bs'] = "Bahamas";
$LNG['country_bh'] = "Bahrain";
$LNG['country_bd'] = "Bangladesh";
$LNG['country_bb'] = "Barbados";
$LNG['country_by'] = "Belarus";
$LNG['country_be'] = "Belgien";
$LNG['country_bz'] = "Belize";
$LNG['country_bj'] = "Benin";
$LNG['country_bm'] = "Bermuda";
$LNG['country_bt'] = "Bhutan";
$LNG['country_bo'] = "Bolivien";
$LNG['country_ba'] = "Bosnia and Herzegowina";
$LNG['country_bw'] = "Botswana";
$LNG['country_bv'] = "Bouvet Island";
$LNG['country_br'] = "Brasilien";
$LNG['country_bn'] = "Brunei";
$LNG['country_bg'] = "Bulgarien";
$LNG['country_bf'] = "Burkina Faso";
$LNG['country_bi'] = "Burundi";
$LNG['country_kh'] = "Cambodia";
$LNG['country_cm'] = "Cameroon";
$LNG['country_ca'] = "Kanada";
$LNG['country_cv'] = "Cape Verde";
$LNG['country_ky'] = "Cayman Islands";
$LNG['country_cf'] = "Central African Republic";
$LNG['country_td'] = "Chad";
$LNG['country_cl'] = "Chile";
$LNG['country_cn'] = "China";
$LNG['country_cx'] = "Christmas Island";
$LNG['country_cc'] = "Cocos (Keeling) Islands";
$LNG['country_co'] = "Kolumbien";
$LNG['country_km'] = "Comoros";
$LNG['country_cg'] = "Kongo";
$LNG['country_ck'] = "Cook Islands";
$LNG['country_cr'] = "Costa Rica";
$LNG['country_ci'] = "Cote d'Ivoire";
$LNG['country_hr'] = "Kroatien";
$LNG['country_cu'] = "Kuba";
$LNG['country_cy'] = "Zypern";
$LNG['country_cz'] = "Czech Republic";
$LNG['country_dk'] = "Dänemark";
$LNG['country_dj'] = "Djibouti";
$LNG['country_dm'] = "Dominica";
$LNG['country_do'] = "Dominikanische Republik";
$LNG['country_tl'] = "Ost Timor";
$LNG['country_ec'] = "Ecuador";
$LNG['country_eg'] = "Ägypten";
$LNG['country_sv'] = "El Salvador";
$LNG['country_gq'] = "Equatorial Guinea";
$LNG['country_er'] = "Eritrea";
$LNG['country_ee'] = "Estland";
$LNG['country_et'] = "Äthiopien";
$LNG['country_fk'] = "Falkland Inseln";
$LNG['country_fo'] = "Färöer Inseln";
$LNG['country_fj'] = "Fiji";
$LNG['country_fi'] = "Finnland";
$LNG['country_fr'] = "Frankreich";
$LNG['country_gf'] = "Französisch Guiana";
$LNG['country_pf'] = "Französisch Polynesien";
$LNG['country_ga'] = "Gabon";
$LNG['country_gm'] = "Gambia";
$LNG['country_ge'] = "Georgien";
$LNG['country_de'] = "Deutschland";
$LNG['country_gh'] = "Ghana";
$LNG['country_gi'] = "Gibraltar";
$LNG['country_gr'] = "Griechenland";
$LNG['country_gl'] = "Grönland";
$LNG['country_gd'] = "Grenada";
$LNG['country_gp'] = "Guadeloupe";
$LNG['country_gu'] = "Guam";
$LNG['country_gt'] = "Guatemala";
$LNG['country_gn'] = "Guinea";
$LNG['country_gw'] = "Guinea-Bissau";
$LNG['country_gy'] = "Guyana";
$LNG['country_ht'] = "Haiti";
$LNG['country_va'] = "Vatican";
$LNG['country_hn'] = "Honduras";
$LNG['country_hk'] = "Hong Kong";
$LNG['country_hu'] = "Ungarn";
$LNG['country_is'] = "Island";
$LNG['country_in'] = "Indien";
$LNG['country_id'] = "Indonesien";
$LNG['country_ir'] = "Iran";
$LNG['country_iq'] = "Irak";
$LNG['country_ie'] = "Irland";
$LNG['country_il'] = "Israel";
$LNG['country_it'] = "Italien";
$LNG['country_jm'] = "Jamaica";
$LNG['country_jp'] = "Japan";
$LNG['country_jo'] = "Jordanien";
$LNG['country_kz'] = "Kazakhstan";
$LNG['country_ke'] = "Kenia";
$LNG['country_ki'] = "Kiribati";
$LNG['country_kp'] = "Nordkorea";
$LNG['country_kr'] = "Südkorea";
$LNG['country_kw'] = "Kuwait";
$LNG['country_kg'] = "Kyrgyzstan";
$LNG['country_lv'] = "Lettland";
$LNG['country_lb'] = "Libanon";
$LNG['country_ls'] = "Lesotho";
$LNG['country_lr'] = "Liberia";
$LNG['country_ly'] = "Libien";
$LNG['country_li'] = "Liechtenstein";
$LNG['country_lt'] = "Litauen";
$LNG['country_lu'] = "Luxemburg";
$LNG['country_mo'] = "Macau";
$LNG['country_mk'] = "Mazedonien";
$LNG['country_mg'] = "Madagascar";
$LNG['country_mw'] = "Malawi";
$LNG['country_my'] = "Malaysia";
$LNG['country_mv'] = "Malediven";
$LNG['country_ml'] = "Mali";
$LNG['country_mt'] = "Malta";
$LNG['country_mh'] = "Marshall Islands";
$LNG['country_mq'] = "Martinique";
$LNG['country_mr'] = "Mauritanien";
$LNG['country_mu'] = "Mauritius";
$LNG['country_yt'] = "Mayotte";
$LNG['country_mx'] = "Mexico";
$LNG['country_fm'] = "Micronesia";
$LNG['country_md'] = "Moldavien";
$LNG['country_mc'] = "Monaco";
$LNG['country_mn'] = "Mongolei";
$LNG['country_ms'] = "Montserrat";
$LNG['country_ma'] = "Morokko";
$LNG['country_mz'] = "Mozambique";
$LNG['country_mm'] = "Myanmar";
$LNG['country_na'] = "Namibia";
$LNG['country_nr'] = "Nauru";
$LNG['country_np'] = "Nepal";
$LNG['country_nl'] = "Niederlande";
$LNG['country_an'] = "Niederländische Antillen";
$LNG['country_nc'] = "New Caledonia";
$LNG['country_nz'] = "Neuseeland";
$LNG['country_ni'] = "Nicaragua";
$LNG['country_ne'] = "Niger";
$LNG['country_ng'] = "Nigeria";
$LNG['country_nu'] = "Niue";
$LNG['country_nf'] = "Norfolk Island";
$LNG['country_no'] = "Norwegen";
$LNG['country_om'] = "Oman";
$LNG['country_pk'] = "Pakistan";
$LNG['country_pw'] = "Palau";
$LNG['country_ps'] = "Palestinian Territory";
$LNG['country_pa'] = "Panama";
$LNG['country_pg'] = "Papua New Guinea";
$LNG['country_py'] = "Paraguay";
$LNG['country_pe'] = "Peru";
$LNG['country_ph'] = "Philippinen";
$LNG['country_pn'] = "Pitcairn";
$LNG['country_pl'] = "Polen";
$LNG['country_pt'] = "Portugal";
$LNG['country_pr'] = "Puerto Rico";
$LNG['country_qa'] = "Qatar";
$LNG['country_re'] = "Reunion";
$LNG['country_ro'] = "Rumänien";
$LNG['country_ru'] = "Russische Foederation";
$LNG['country_rw'] = "Ruanda";
$LNG['country_kn'] = "Saint Kitts and Nevis";
$LNG['country_lc'] = "Santa Lucia";
$LNG['country_vc'] = "Saint Vincent";
$LNG['country_ws'] = "Samoa";
$LNG['country_sm'] = "San Marino";
$LNG['country_st'] = "Sao Tome and Principe";
$LNG['country_sa'] = "Saudi Arabien";
$LNG['country_sn'] = "Senegal";
$LNG['country_cs'] = "Serbien und Montenegro";
$LNG['country_sc'] = "Seychellen";
$LNG['country_sl'] = "Sierra Leone";
$LNG['country_sg'] = "Singapur";
$LNG['country_sk'] = "Slovakei";
$LNG['country_si'] = "Slovenien";
$LNG['country_sb'] = "Solomon Islands";
$LNG['country_so'] = "Somalia";
$LNG['country_za'] = "Südafrika";
$LNG['country_gs'] = "South Georgia";
$LNG['country_es'] = "Spanien";
$LNG['country_lk'] = "Sri Lanka";
$LNG['country_sh'] = "St. Helena";
$LNG['country_pm'] = "St. Pierre and Miquelon";
$LNG['country_sd'] = "Sudan";
$LNG['country_sr'] = "Suriname";
$LNG['country_sz'] = "Swaziland";
$LNG['country_se'] = "Schweden";
$LNG['country_ch'] = "Schweiz";
$LNG['country_sy'] = "Syrian Arab Republic";
$LNG['country_tj'] = "Tajikistan";
$LNG['country_tz'] = "Tanzania";
$LNG['country_th'] = "Thailand";
$LNG['country_tg'] = "Togo";
$LNG['country_tk'] = "Tokelau";
$LNG['country_to'] = "Tonga";
$LNG['country_tt'] = "Trinidad und Tobago";
$LNG['country_tn'] = "Tunesien";
$LNG['country_tr'] = "Türkei";
$LNG['country_tm'] = "Turkmenistan";
$LNG['country_tv'] = "Tuvalu";
$LNG['country_ug'] = "Uganda";
$LNG['country_ua'] = "Ukraine";
$LNG['country_ae'] = "Vereinigte Arabische Emirate";
$LNG['country_gb'] = "England";
$LNG['country_us'] = "USA";
$LNG['country_uy'] = "Uruguay";
$LNG['country_uz'] = "Uzbekistan";
$LNG['country_vu'] = "Vanuatu";
$LNG['country_ve'] = "Venezuela";
$LNG['country_vn'] = "Vietnam";
$LNG['country_vg'] = "Virgin Islands (British)";
$LNG['country_vi'] = "Virgin Islands (U.S.)";
$LNG['country_eh'] = "Western Sahara";
$LNG['country_ye'] = "Yemen";
$LNG['country_yu'] = "Yugoslawien";
$LNG['country_zm'] = "Zambia";
$LNG['country_zw'] = "Zimbabwe";
?>